Extending Qt Creator Manual | DiagnosticLocation

Extending Qt Creator Manual 4.5.2

# DiagnosticLocation Class

(Debugger::DiagnosticLocation)

- List of all members, including inherited members

## Public Functions

| DiagnosticLocation()
| DiagnosticLocation(const QString &filePath, int line, int column)
bool | isValid() const

## Member Function Documentation

### DiagnosticLocation::DiagnosticLocation()

Default constructs an instance of DiagnosticLocation.

### DiagnosticLocation::DiagnosticLocation(const QString &filePath, int line, int column)

Default constructs an instance of DiagnosticLocation.

### bool DiagnosticLocation::isValid() const